Adobe-säkerhetsbulletin

Säkerhetsuppdateringar för Adobe Media Encoder | APSB20-57

Bulletin-ID

Publiceringsdatum

Prioritet

APSB20-57

15 september 2020    

3

Sammanfattning

Adobe har släppt en uppdatering för Adobe Media Encoder.  Uppdateringen åtgärdar viktiga sårbarheter för överskridning av läsningsgränser som kan leda till eskalering av behörigheter i den aktuella användarens sammanhang.

Berörda versioner

Produkt

Version

Plattform

Adobe Media Encoder

14.3.2 och tidigare versioner

Windows

Lösning

Adobe ger uppdateringarna följande  prioritetsklassificeringar och rekommenderar användare att uppdatera till den senaste versionen via uppdateringsfunktionen i Creative Cloud-datorprogrammet.  Mer information finns på den här hjälpsidan.

Produkt

Version

Plattform

Prioritet

Adobe Media Encoder

14.4

Windows och macOS

3

För hanterade miljöer kan IT-administratörer använda Admin Console för att distribuera Creative Cloud-program till slutanvändare. Mer information finns på den här hjälpsidan.

Sårbarhetsinformation

Sårbarhetskategori

Sårbarhetens inverkan

Allvarlighet

CVE-nummer

Överskridning av läsningsgränser

Informations exponering      

Viktigt

CVE-2020-9739   

CVE-2020-9744   

CVE-2020-9745  

Tack

Adobe vill tacka Radu Motspan för att ha rapporterat problemen och för samarbetet med Adobe för att hjälpa oss skydda våra kunder.

Adobes logotyp

Logga in på ditt konto